{
  "name": "Patryk Kuchta's Portfolio",
  "short_name": "Patryk Kuchta",
  "icons": [
    {
      "src": "/portfolio/white_logo.png",
      "sizes": "785x228",
      "type": "image/png"
    },
    {
      "src": "/portfolio/favicon.ico",
      "sizes": "300x300",
      "type": "image/x-icon"
    }
  ],
  "start_url": "/",
  "display": "standalone",
  "background_color": "#fff",
  "theme_color": "#000000",
  "description": "Patryk Kuchta's portfolio entailing his academic and professional work."
}